## qtexengine 0.3

=== debian/control ===
Source: qtexengine
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>
Build-Depends: debhelper (>= 8), libqt4-dev
Standards-Version: 3.9.2
Section: libs
DM-Upload-Allowed: yes
Homepage: http://soft.proindependent.com/qtexengine/index.html
Vcs-Git: git://git.debian.org/?p=debian-science/packages/qtexengine.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/qtexengine.git

Package: libqtexengine-dev
Section: libdevel
Architecture: any
Depends: libqtexengine1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the QTeXEngine library
 QTeXEngine enables Qt based applications to easily export graphics 
 created using the QPainter class to TeX. It is built on top of QPaintEngine 
 and uses the TikZ/Pgf graphic systems for TeX.
 .
 This package contains the development and header files for the QTeXEngine
 library.

Package: libqtexengine1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to export graphics created using QPainter to TeX
 QTeXEngine enables Qt based applications to easily export graphics 
 created using the QPainter class to TeX. It is built on top of QPaintEngine 
 and uses the TikZ/Pgf graphic systems for TeX.
