=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*-.*,\1,p')

%:
	dh $@

override_dh_makeshlibs:
	#pkgkde-symbols helper is managing the symbols file.
	#Sometimes we'll FTBFS on other arch's toolchains that export or miss
	#symbols found by the local arch.
	dh_makeshlibs -- -c0 -v$(DEB_UPSTREAM_VERSION)
