=== debian/watch ===
version=3

http://soft.proindependent.com/qtexengine/download.html http://prdownload.berlios.de/qtiplot/QTeXEngine-(.*)-opensource.zip
